<?
require("config.inc");
$productID = $_GET['ProID'];
$AdminID = $_SESSION['AdminID'];
?>
<center>
<a href="http://www.tnchemie.com.my"><img src="pic/projectTitle.JPG" border="0px"></a>
</center>
<table width="100%" height="5px" bgcolor="#66FF66">
<tr><td align="left">Welcome, <a href="editAdmin.php?adminID=<?echo "$AdminID"; ?>"><?echo "$AdminID"; ?></a>, <a href="logout.php">Logout</a></td></tr>
</table><br/>
<?
//echo "<script>alert('".$productID."');</script>";
$result = mysql_query("Select * from tbl_product where product_ID='$productID'");
$row = mysql_fetch_array($result);
$proD = $row['product_desc'];
echo "<form method='POST' action='editProduct.php?ProID=".$productID."'>";
echo "<center>";
echo "<table border='1' bordercolor='green' size='50'><tr><td>Product ID</td><td>".$row['product_ID']."</td></tr>";
echo "<tr><td>Product Type</td><td><input type='text' size='50' name='Ptype' value=".$row['product_TYPE']."></td></tr>";
echo "<tr><td>Product Name</td><td><input type='text' name='Pname' size='50' value=".$row['product_NAME']."></td></tr>";
?>
<tr><td>Product description</td><td><input type="text" size="50" name="Pdesc" value="<?echo $proD;?>"</td></tr>
<?
//echo "<tr><td>Product description</td><td><input type='text' name='Pdesc' value=".$row['product_desc']."></td></tr>";
echo "<tr><td>Product Price(RM)</td><td><input type='text' name='Pprice' size='50' value=".$row['product_PRICE']."></td></tr>";
echo "<tr ><td colspan='2' align='center'><input type='submit' value='submit'><a href='checkProduct.php' align='right'>Back</a></td></tr>";
echo "</table>";
echo "</center>";
echo "</form>";
?>